Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Infobox/styles.css

Aus Infektiopedia
Version vom 10. Juni 2021, 03:59 Uhr von Maximilian.schons@uk-koeln.de (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „#infektiopedia-authorship-box th{ padding: 5px; vertical-align: top; } #infektiopedia-authorship-box td{ padding: 5px; }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
#infektiopedia-authorship-box th{
	padding: 5px;
	vertical-align: top;
}

#infektiopedia-authorship-box td{
	padding: 5px;
}